<?php
/**
 * Customizer Theme Options Sections
 *
 * @link http://wpthemestutorial.com
 *
 * @package Journal Blog
 */


WPThemes_Customizer::add_section( 
    'journal_blog_general_section', 
        array(
            'title'          => esc_html__( 'Typography', 'journal-blog' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 2,
            'icon'           => 'dashicons-admin-tools',
    
) );

/*
WPThemes_Customizer::add_section( 
    'journal_blog_header_settings', 
        array(
            'title'          => esc_html__( 'Header Image', 'journal-blog' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 4,
            'icon'           => 'dashicons-admin-comments',
    
) );
*/
/*
WPThemes_Customizer::add_section( 
    'journal_blog_social_media', 
        array(
            'title'          => esc_html__( 'Social Media Links', 'journal-blog' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 6,
            'icon'           => 'dashicons-groups',
    
) );
*/
/* Colors */
WPThemes_Customizer::add_section( 
    'colors', 
        array(
            'title'          => esc_html__( 'Colors', 'journal-blog' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 6,
            'icon'           => 'dashicons-admin-customizer',
    
) );


/* Foooter */
WPThemes_Customizer::add_section( 
    'journal_blog_footer_section', 
        array(
            'title'          => esc_html__( 'Footer', 'journal-blog' ),
            'panel'          => 'theme_options', // Not typically needed.
            'priority'       => 6,
            'icon'           => 'dashicons-screenoptions',
    
) );
